Message: Re: compilation error geant4 on macos sierra Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: compilation error geant4 on macos sierra 

Forum: Installation and Configuration
Re: None compilation error geant4 on macos sierra (Eric Simiele)
Re: Question Re: compilation error geant4 on macos sierra (Jim Streuli)
Date: 05 Oct, 2016
From: Guy Barrand <Guy Barrand>

  Hi Jim

 Take care of X11 from XQuartz, in the XQuartz 2.7.9 people have now disconnected the OpenGL extensions by default ! (Without giving a clear recipe on how to switch them on :-( . A pain. Dixit the web, the extensions are here but disabled).

 If you are using XQuartz the best is to downgrade to 2.7.8. (Crossing fingers that it works on Sierra, I am still on ElCapitan). (If someone have found a clear and EASY recipe to activate them on the 2.7.9, then share !) (I had just a look, still nothing in the XQuartz FAQs about that).

  Cheers. Guy

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Question: Re: compilation error geant4 on macos sierra   (Jim Streuli - 06 Oct, 2016)
(_ More: Re: compilation error geant4 on macos sierra   (Gabriele Cosmo - 06 Oct, 2016)
1 Idea: Re: compilation error geant4 on macos sierra   (Garnier Laurent - 06 Oct, 2016)
2 None: Re: compilation error geant4 on macos sierra   (Tom Roberts - 06 Oct, 2016)
 Add Message Add Message
to: "Re: compilation error geant4 on macos sierra"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]